import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.shop.store.employee.rights.base.getList,
    method: 'get',
    params,
  })
}

export function getRightsBaseTree(params) {
  return request({
    url: URL.shop.store.employee.rights.base.getRightsBaseTree,
    method: 'get',
    params,
  })
}
